/* ============Ã¯Â¿Â½Ã¯Â¿Â½Ã†Â·ÃÂ¼Ã†Â¬Ã¯Â¿Â½ÃÂ±Ã¯Â¿Â½============== */

div.productlist_4{margin: 0px 15px 18px 0px;text-align:center;float:left;width:20%;overflow:hidden;}

div.productlist_4_left{
float:left;
text-align:left;
margin-right:10px;
}

div.productlist_4_right{float:left;text-align:left;background: #fff;padding: 10px;height: 100px;width: 235px;}


div.productlist_4 div.fang{padding:0px;text-align:center;background: #fff;}

div.productlist_4 div.picFit{
overflow: hidden;
}



div.productlist_4 div.picFit img{
}


div.productlist_4 a.prodtitle:link,div.productlist_4 a.prodtitle:visited,div.productlist_4 a.prodtitle:active{
display:block;
color:#393939;
font:bold 16px/25px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
margin-bottom:5px;border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

div.productlist_4 a.prodtitle:hover{display:block;color: #009ee9;border-bottom: 1px solid #ddd;padding-bottom: 10px;text-decoration: underline;font: bold 16px/25px Verdana, Arial, Helvetica, sans-serif;margin-bottom:5px;}

div.productlist_4 span.memo{
font:12px/20px Verdana, Arial, Helvetica, sans-serif;
color:#393939;
word-break:break-all; 
}

div.productlist_4 span.prop{
font:12px/20px Verdana, Arial, Helvetica, sans-serif;
color:#393939;
overflow: hidden;
word-break:break-all; 
}

